Id: TechSmith.Snagit
Name: Snagit
AppMoniker: Snagit
Version: 6.10.34
Publisher: TechSmith
License: Copyright (C) 2020 TechSmith
MinOSVersion: 10.0.0.0
Homepage: https://www.techsmith.com/
Description: Screen Capture and Recording Software
Tags: "snagit,screen capture,recording"
Installers: 
  - Arch: x64
    Url: https://download.techsmith.com/snagit/releases/snagit.exe
    InstallerType: exe
    Sha256: A7C5AAA4FF76D04DD58CD26EC341B105C215E7EA010365B34F9C15D06E01C947
    Switches:
      Silent: /S
      SilentWithProgress: /S